/*! Pushy - v0.9.2 - 2014-9-13
* Pushy is a responsive off-canvas navigation menu using CSS transforms & transitions.
* https://github.com/christophery/pushy/
* by Christopher Yee */

/* Menu Appearance */


.pushy{
    display: block;
    padding: 10px;
    position: fixed;
    width: 285px;
    height: 100%;
    top: 0;
    z-index: 9999;
    background: #333332;
    font-size: 0.9em;
    font-weight: bold;
    -webkit-box-shadow: inset -10px 0 6px -9px rgba(0, 0, 0, .7);
    -moz-box-shadow: inset -10px 0 6px -9px rgba(0, 0, 0, .7);
    box-shadow: inset -10px 0 6px -9px rgba(0, 0, 0, .7);
    overflow-x: hidden;
    overflow-y: auto;
    /*-webkit-overflow-scrolling: touch; /* enables momentum scrolling in iOS overflow elements */
    color: #ddd;
}

.pushy .g-sidebar {
    width: 248px;
}

.pushy a {
    display: block;
    color: #b3b3b1;
    padding: 10px 19px;
   /* border-bottom: 1px solid rgba(0, 0, 0, .1);*/
    border-top: 1px solid rgba(255, 255, 255, .1);
    text-decoration: none;
}

.pushy a:hover{
    
    color: #FFF;
}

/* Menu Movement */

.pushy-left{
   /* -webkit-transform: translate3d(-385px,0,0);
    -moz-transform: translate3d(-385px,0,0);
    -ms-transform: translate3d(-385px,0,0);
    -o-transform: translate3d(-385px,0,0);
    transform: translate3d(-385px,0,0);*/
    left: -350px;
}

.pushy-open{
   /*-webkit-transform: translate3d(0px,0,0);
    -moz-transform: translate3d(0px,0,0);
    -ms-transform: translate3d(0px,0,0);
    -o-transform: translate3d(0px,0,0);
    transform: translate3d(0px,0,0);*/
     left: 0px;
}



.container-push, .push-push{
   /* -webkit-transform: translate3d(250px,0,0);
    -moz-transform: translate3d(250px,0,0);
    -ms-transform: translate3d(250px,0,0);
    -o-transform: translate3d(250px,0,0);
    transform: translate3d(250px,0,0);*/
}

/* Menu Transitions */



/* Site Overlay */

.site-overlay{
    display: none;
}

.pushy-active .site-overlay{
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9998;
    background-color: rgba(0,0,0,0.5);
    -webkit-animation: fade 500ms; 
    -moz-animation: fade 500ms; 
    -o-animation: fade 500ms;
    animation: fade 500ms;
}

@keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@-moz-keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@-webkit-keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@-o-keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

/* Example Media Query */

@media screen and (max-width: 768px){
    .pushy{
        font-size: 1.0em;
    }
}



html, body{
    -webkit-tap-highlight-color: rgba(0,0,0,0); /* disable webkit tap highlight */
}



/* Container */

#container{
    position: relative;
}

/* Menu Button */

.menu-btn{
    position: absolute;
    width: 50px;
    padding: 5px;
    margin-bottom: 30px;
    background: #fff;
    color: #FFF;
    text-align: center;
    cursor: pointer;
}

.menu-btn:hover{
    background: #00b4ff;
    color: #FFF;
}